

div#CardGallery h4 {
    font-weight: 600;
    font-size: 20px;
}

div#CardGallery p {
    font-weight: 400;
    font-size: 16px;
}

div#CardGallery .button1 {
    border: none !important;
}

div#CardGallery a{
    border:0 !important;
}

#galleryIntersectionObserverParent {
    height: auto !important;
    justify-content: start !important;
    gap: 50px
}